#searchx {
color:#ffffff;
padding:0;
float: right;
width: 230px;
}

/* STYLES ADDED BY SPOTTED TRIFORCE ARTS FOR PIG ROAST SLIDESHOW PAGE */

.a-button.a-big {
   font-size: 18px;
	padding: 16px 21px;-moz-transition: all 0.25s ease 0s;
    background: -moz-linear-gradient(100% 100% 90deg, #D5D94A, #F8FF82) repeat scroll 0 0 transparent;
    border: 1px solid #6F9A4D;
    border-radius: 7px 7px 7px 7px;
    box-shadow: none;
    color: #385214 !important;
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    padding: 17px 15px;
    text-align: center;
    text-decoration: none !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
    text-transform: uppercase;
}

.a-button:hover {
	color: #192a04 !important;
	border-color: #547c1c;
}
.dots {
	background: url("images/dots.png") repeat-x scroll left 16px transparent;
	width:100%;
}
.menuitem , .menudesc{
	font-family: arial,helvetica, sans-serif;
	color:#000;
	width:100%;
	margin-bottom:-10px;
	list-style: none;
}
.menutitle, .menuprice{
	font-size:20px;
	font-weight:normal;
	white-space:nowrap;
}
.pr_smalltext {
	font-family: arial,helvetica, sans-serif;
	font-size: 18px;
	padding: 14px 0 23px 10px;
}
.checklist {
	text-align:center;
	line-height: 27px;
}
.check {
	background: url(images/bullet_check.gif);
	width: 25px;
	height: 27px;
}
.pr_slideshow {
    margin: 45px 0 20px 0;
}
.pr_headline {
	font-size:26px;
	color: #400000;
	text-align:center;
}
/* STA END */
#searchx input {
background: #000000;
font-size:11px;
color:#FFF;
font-family:Tahoma, arial, verdana, courier;
width:165px;
height:19px;
vertical-align:middle;
padding:7px 10px 0px 10px;
border: 1px solid #5D463D;
}

.icons {
margin-top: 0px; 
margin-bottom: -5px;
margin-right: 10px;
}

#searchx .input {
width:28px;
height:28px;
background:none;
border:none;
vertical-align:middle;
margin:0;
padding:0;
}



body {
	margin: 0px;
	padding: 0;
	color: #000;
	background-color:#400000;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center 110px;
	font-family: Arial;
	font-size: 12px;
	line-height: 22px;
        
}
h1, h2, h3 {
    	font-weight: normal;
	margin: 0px 0px 10px 0px;
}
#bg {
	background-image: url(images/bg-2.jpg);
         
	background-repeat: no-repeat;
	background-position: bottom;
	width: 100%;
	float: left;
}
.headings {
	width: 194px;
	background-color: #eeeedd;
	display: block;
	 
	font-weight: bold;
	color: #C400000;
	padding-left: 20px;
	padding-top: 3px;
	clear: both;
}
#wrapper2 {
	width: 950px;
	margin: auto;
	padding: 0px 0px 0px 0px;
	margin-top: 35px;
}
.wrapper2-home {
	margin-top: 50px !important;
}
.post-wrapper {
	width: 636px;
	margin-top: 15px;
}
.rule {
	clear: both;
	border-top: 1px solid #eeeedd;
	width: 636px;
	margin: 15px 0px;
	float: left;
}
a:link {
	text-decoration: none;
	color: #400000;
}
a:visited {
	text-decoration: none;
	color: #400000;
}
a:hover, a:active {
	color: #3B3B3B;
}
.home-wrapper {
	width: 636px;
	border-top: 1px solid #eeeedd;
	margin-top: 15px;
}
.home-left {
	width: 420px;
	border-right: 1px solid #eeeedd;
	float: left;
}
.home-post-wrap {
	width: 395px;
	border-bottom: 1px solid #eeeedd;
	padding: 15px 25px 25px 0px;
}
.home-post-wrap-2 {
	padding: 15px 0px;
	margin-top: 15px;
	background-image: url(images/small-arrow-4.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	float: left;
}
.home-post-wrap-3 {
	width: 636px;
	border-bottom: 1px solid #eeeedd;
	padding: 0px;
}
#home-right {
	width: 392px;
	float: right;
	background-image: url(images/recent-bg.gif);
	background-color: #fff;
	margin-top: 8px;
}
.recent {
	float: left;
	padding: 5px 15px;
}
.readmore {
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left;
	float: right;
	padding-left: 20px;
	margin-top: 10px;
}
.readmore a:link, .readmore a:hover {
	color: #400000;
}
.readmore-2 {
	float: right;
	clear: both;
	border: none;
	margin-right: 15px;
}
.titles a:link, .titles a:visited, .titles a:active {
padding-top: 2px;
	padding-bottom: 8px;
font-size: 33px;
	color: #400000;
	margin-bottom: 20px;
	float: left;
}
.post-title {
	margin-top: 30px;
}
pre, blockquote {
	overflow: auto;
	padding: 0 10px;
	margin: 20px 30px;
	line-height: 1.8em;
	background: #f7daa2;
	border: 1px solid #c6a073;
}
#pages {
	width: 100%;
	float: left;
	height: 160px;
	background-image: url(images/header-bg.png);
	background-repeat: repeat-x;
}
#pages-inside {
	width: 950px;
	height: 126px;
	margin: auto;
}
#categories {
	width: 926px;
	float: left;
	background-color: #9e6344;
	background-image: url(images/categories-bg.gif);
	height: 42px;
	margin-left: 11px;
	margin-top: -20px;
}
#categories ul {
	margin: 0px;
	width: 888px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
	float: left;
}
#categories ul li {
	float: left;
	display: block;
	padding: 0px;
	height: 42px;
}
#categories ul li a:link, #categories ul li a:visited, #categories ul li a:active {
	height: 30px;
	display: block;
	color: #FFFFFF;
	font-size: 12px;
	padding: 12px 13px 0px 13px;
	float: left;
	margin: 0px;
	font-weight: bold;
}
#categories ul li a:hover {
	background-image: none;
	color: #ffce82 !important;
}
#header {
	width: 950px;
	margin-top: 0px;
	height: 219px;
	background-color: #373434;
	background-image: url(images/header-bg.png);
	background-repeat: repeat-x;
	float: left;
}
#container {
	float: left;
	width: 950px;
	background-color: #f2cf8b;
	background-image: url(images/content-top.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#home-container {
	float: left;
	width: 950px;
	background-color: #f2cf8b;
}
#left-div {
	width: 571px;
	float: left;
	padding-left: 28px;
}
#left-div-full {
	width: 890px;
	float: left;
	padding-left: 28px;
}
#left-inside {
	float: left;
	padding: 0px 0px 0px 19px;
}
.adwrap {
	margin-left: 9px;
	float: left;
	padding: 5px 0px;
}
.adwrap a, .adwrap a:hover, .adwrap a:visited {
	margin-right: 5px;
	margin-bottom: 5px;
	display: block;
	float: left;
}
#sidebar {
	float: right;
	width: 293px;
	margin-right: 15px;
	margin-top: 25px;
}
#pages-inside ul {
	list-style-type: none;
	list-style-image: none;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 15px;
	float: left;
}
#pages-inside ul li {
	float: left;
	display: block;
	height: 42px;
	padding: 0px;
	margin: 0px;
}
#pages-inside ul li:hover {
	background-image: url(images/pages-hover-left.gif);
	background-position: left;
}
#pages-inside ul li a:link, #pages-inside ul li a:visited, #pages-inside ul li a:active {
	float: left;
	color: #fff;
	display: block;
	font-weight: bold;
	height: 37px;
	font-size: 13px;
	padding: 5px 16px 0px 10px;
	margin: 0px;
}
#pages-inside ul li a:hover {
	background-image: url(images/pages-hover-right.gif);
	background-repeat: no-repeat;
	background-position: right;
	color: #000;
}
.sidebar-box {
	float: right;
	width: 293px;
	background-image: url(images/sidebar-box-bg.png);
}
.sidebar-box-inside {
	float: left;
	margin: 10px 0px 10px 10px;
	background-color: #f1f1f1;
	width: 239px;
	padding: 15px;
}
.sidebar-box-inside ul li a:link, .sidebar-box-inside ul li a:visited, .sidebar-box-inside ul li a:active {
	color: #000;
	background-image: url(images/arrow-green-2.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding: 5px 0px 5px 30px;
	float: left;
	display: block;
}
.sidebar-box ul li {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 239px;
	float: left;
	background-image: url(images/small-arrow-3.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.sidebar-box ul {
	list-style-type: none;
	clear: both;
	margin: 0px;
	padding: 0px;
	float: left;
}
.sidebar-box-title {
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	padding: 7px 11px;
	background-color: #ff0000;
	float: left;
	border-bottom: 1px solid #fff;
	width: 247px;
	margin: -15px 0px 0px -15px;
}
.ad_125 {
	float: left;
	margin: 6px 0px 0px 6px;
	border: none;
}
#commentform {
	margin: 1em 0;
	margin-left: 20px;
}
#commentform textarea {
	background: #f7daa2;
	border: 1px solid #c6a073;
	width: 370px;
}
#commentform #email {
	font-size: 1.1em;
	background: #f7daa2;
	border: 1px solid #c6a073;
	width: 280px;
	height: 20px;
	padding-left: 15px;
	padding-top: 6px;
}
#commentform #author {
	font-size: 1.1em;
	background: #f7daa2;
	border: 1px solid #c6a073;
	width: 280px;
	height: 20px;
	padding-left: 15px;
	padding-top: 6px;
}
#commentform #url {
	font-size: 1.1em;
	background: #f7daa2;
	border: 1px solid #c6a073;
	width: 280px;
	height: 20px;
	padding-left: 15px;
	padding-top: 6px;
}
#commentform #email:focus {
	font-size: 1.1em;
	background: #f7daa2;
	border: 1px solid #939793;
	width: 280px;
	height: 20px;
	padding-left: 15px;
	padding-top: 6px;
}
#commentform #author:focus {
	font-size: 1.1em;
	background: #f7daa2;
	border: 1px solid #939793;
	width: 280px;
	height: 20px;
	padding-left: 15px;
	padding-top: 6px;
}
#commentform #url:focus {
	font-size: 1.1em;
	background: #f7daa2;
	border: 1px solid #939793;
	width: 280px;
	height: 20px;
	padding-left: 15px;
	padding-top: 6px;
}
#commentform input {
	margin-bottom: 3px;
}
.search_bg {
	float: right;
	margin-top: 18px;
	margin-left: 10px;
}
.search_bg #s {
	background: #FFF;
	font-size:11px;
	color:#abab91;
	font-family: Arial;
	width:150px;
	vertical-align:middle;
	padding:10px;
	border: 1px solid #e5e3d3;
}
.search_bg #searchsubmit {
	background-color: #e56100;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	border: 5px solid #f6f6e9;
	vertical-align:middle;
	text-transform: lowercase;
	margin-left: 10px;
	height: 30px;
	padding-bottom: 10px;
}
#about-image {
	float: left;
	display: inline;
	margin-right: 10px;
	border: 5px solid #fff;
}
.thumbnail {
	border: 8px solid #e0bf7e;
	float: left;
	margin-right: 20px;
	display: inline;
}
.post-info-wrap {
	margin-left: -39px;
	float: left;
	clear: both;
	margin-bottom: 15px;
}

.post-info-wrap-home {
	margin-left: -31px;
	float: left;
	clear: both;
	margin-bottom: 15px;
}
.post-info {
	float: left;
	color: #700000;
	margin: 0px;
	display: block;
	background-image: url(images/home-title-2-bg.gif);
	height: 41px;
	font-size: 19px;
	padding: 8px 20px 0px 20px;
}
.post-info a:link, .post-info a:hover, .post-info a:visited {
	color: 	#ffe8a1;
}
.logo {
	margin-left: -12px;
	float: left;
	border: none;
}
ul, ol {
	line-height: 2.0em;
}
.current-category {
	background-color: #FFF;
	color: #400000;
	border: 1px solid #EBEBEB;
	padding: 5px;
	display: block;
	margin-bottom: 10px;
	margin-top: 25px;
	width: 603px;
}
/* Captions */
.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 12px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */

/* Begin Images */

img
{  border-style: none;
}

p img {
	padding: 0;
	max-width: 100%;


}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;


}
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;


}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;


}
.alignright {
	float: right;


}
.alignleft {
	float: left


}
/* End Images */

.nav, .nav * {
	margin:0;
	padding:0;
	list-style:none;
}
.nav ul {
	width: 220px !important;
	position:absolute;
	top:-999em;
	border-bottom: 4px solid #e6e6e6;
	background-color: #fff;
	background-image: url(images/pages-dropdown-top-2.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 10px !important;
}
#nav2 ul {
	background-color: #9e6345;
	border-bottom: 4px solid #89573c;
	padding-top: 0px !important;
	background-image: none;
        text-align: center; 
}
.nav li {
	float:left;
	position:relative;
	z-index:99;
}
#nav2 li {
	z-index: 98 !important;
}
.nav a {
	display:block;
}
.nav ul li {
	width: 100%;
}
.nav li:hover ul, ul.nav li.sfHover ul {
	left:-14px;
	top:15px;
}
#nav2 li:hover ul, ul#nav2 li.sfHover ul {
	left:0px;
	top:42px;
}
.nav li:hover li ul, .nav li.sfHover li ul {
	top:-999em;
}
.nav li li:hover ul, ul.nav li li.sfHover ul {
	left:205px;
	top: -21px;
	padding-top: 0px !important;
	background-image: none;
}
#nav2 li li:hover ul, ul#nav2 li li.sfHover ul {
	left:220px !important;
	top: 0px;
}
.nav li:hover ul, .nav li li:hover ul {
	top: -999em;
}

/*--------------------------------------------*/
/*---------------DROPDOWN MENUS---------------*/

.nav li li {
	display: block;
	padding: 0px;
	height: auto !important;
}
.nav li li a:link, .nav li li a:visited {
	width: 180px;
	display: block;
	height: auto !important;
	color: #000 !important;
	background-image: url(images/arrow-green.gif) !important;
	background-position: 10px 15px !important;
	background-repeat: no-repeat;
	padding: 6px 10px 6px 30px !important;
}
#nav2 li li a:link, #nav2 li li a:visited {
	background-image: url(images/arrow-orange-2.gif) !important;
	color: #fff !important;
}
.nav li li a:hover {
	background-color: #f4f4f4;
	background-image: url(images/arrow-green.gif) !important;
	color: #000 !important;
}
#nav2 li li a:hover {
	background-color: #925a3d;
}
.nav li:hover a:link, .nav li:hover a:visited {
	background-image: url(images/pages-hover-right.gif);
	background-repeat: no-repeat;
	background-position: right;
	color: #000 !important;
}
#nav2 li:hover a:link, #nav2 li:hover a:visited {
	color: #ffce82 !important;
}
#nav2 li:hover li a:link, #nav2 li:hover li a:visited {
	color: #fff !important;
}
#nav2 li:hover a:link, #nav2 li:hover a:visited {
	background-image: none;
}
#searchform {
	margin-right: 20px;
	margin-bottom: 15px;
}


/* Begin Comments*/

.commentlist {
padding: 0px;
margin: 0px 0px 0px 0px;
width: 581px;
background-image: url(images/comment-bg.gif);
list-style-image: none;
list-style-type: none;
float: left;
}

.commentlist li {
	font-weight: bold;
	width: 581px;
	display: block;
	background-image: url(images/comment-bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 0px 0px 45px 0px;
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	float: left;
	}

.commentlist li div {
	width: 561px;
	display: block;
	background-image: url(images/comment-top.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 10px;
	float: left;
}

.commentlist li .avatar { 
	float: left;
	border: 1px solid #a5c593;
	padding: 1px;
	}

.commentlist cite {
	font-size: 18px;
	float: left;
	font-style: normal;
	margin-left: 10px;
	margin-right: 6px;
	margin-top: 5px;
	font-weight: normal;
	}
	
.says {
display: none;
}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	display: block;
	float: left;
	width: 90%;
	margin-left: 3%;
	}
	

#commentform p {
clear: both;
	}

.alt {
	margin: 0;
	padding: 10px;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentlist .children li {
	width: 90%;
	display: block;
	margin: 0px;
	background-color: #f6d091;
	background-image: url(images/comment-children-top.gif);
	background-position: top;
	background-repeat: repeat-x;
	border: 1px solid #e9c389;
}

.commentlist .children li div {
width: 97%;
padding: 3%;
background-image: none;
}

.commentlist .commentmetadata a:link, .commentlist .commentmetadata a:visited {
color: #fff;	
}

.commentlist .children .comment-author, .commentlist .children .vcard, .commentlist .commentmetadata, .commentlist .children .comment-author, .commentlist .children .comment-meta   {
	background-image: none;
	width: 100%;
}

.commentlist .reply, .commentlist .children .reply {
	float: right;
	background-image: none;
	width: 54px;
	height: 22px;
	margin-bottom: 0px;
	padding: 0px;
	margin-right: 20px;
}

.commentlist .reply a:link, .commentlist .reply a:hover, .commentlist .children .reply a:link, .commentlist .children .reply a:hover {
	background-color: #9e6344;
	display: block;
	color: #FFF;
	font-weight: bold;
	padding: 0px 10px;
}

.commentlist .children li {
padding-bottom: 10px;
}

.commentlist .children li ul li {
padding-bottom: 10px;
background-color: #f6d091;
}

#respond {
margin-top: 20px;
float: left;
background-image: none;
}

.commentlist #respond h3, .commentlist #respond a {
margin-left: 28px;
}

#respond h3 {
clear: both;
font-size: 16px;
}

#comments {
line-height: 30px;
color: #a8366a;
font-weight: normal;
font-size: 20px;
margin-bottom: 15px;
}

.children {
clear: both;
}

.children .commentmetadata, .children .vcard  {
	background-image: none;
}

.children textarea {
width: 90% !important;
}

.children input {
width: 80% !important;
}

#cancel-comment-reply-link {
display: block;
width: 144px;
padding: 5px 10px;
background-color: #9e6344;
color: #FFF;
font-weight: bold;
font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

#respond div {
background-image: none;
}

.commentlist .post-info-wrap {
	margin-left: -30px;
}

.commentlist .children .post-info-wrap {
	margin-left: -40px;
}


.commentlist .children .children .post-info-wrap {
	margin-left: -34px;
}

.commentlist .commentmetadata {
	font-weight: normal;
	float: left;
	margin: 5px 0px 0px -20px !important;
	padding: 2px 0px 0px 10px !important;
	display: block;
	clear: both;
	background-image: none;
	margin-left: 3%;
	background-image: url(images/comment-date-1.gif);
	color: #fff !important;
	font-weight: bold;
	width: 183px !important;
	height: 36px;
	}

.commentlist .children .commentmetadata {
	background-image: url(images/comment-date-2.gif);
	width: 183px !important;
	margin: 5px 0px 0px -25px !important;
	padding-left: 10px !important;
}

.vcard {
background-image: url(images/comment-avatar-bg.gif) !important;
height: 61px;
margin-left: -21px !important;
background-repeat: no-repeat;
background-position: left;
padding: 5px 0px 0px 5px !important;
}

.children .vcard {
margin-left: -26px !important;
}



#sections {
	width: 950px;
	height: 292px;
	float: left;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
#sections ul {
	list-style-type: none;
	width: 9000px;
	height: 292px;
	margin: 0px;
	background-color: #f2cf8b;
	padding: 0px;
}
#sections ul li {
	width: 950px;
	height: 292px;
	float: left;
	background-image: url(images/slider-bg.jpg);
	margin: 0px;
	padding: 0px;
}
.prev {
	height: 36px;
	width: 36px;
	background-image: url(images/slider-arrow-left.png);
	position: absolute;
	cursor: pointer;
	top: 110px;
	left: -16px;
	z-index: 3;
}
.next {
	height: 36px;
	width: 36px;
	background-image: url(images/slider-arrow-right.png);
	position: absolute;
	cursor: pointer;
	top: 110px;
	left: 933px;
	z-index: 3;
}
.slider-link-1 {
	width: 152px;
	height: 43px;
	background-image: url(images/slider-button-1.gif);
	position: absolute;
	z-index: 1;
	top: -35px;
	color: #fff !important;
	font-weight: bold;
	padding: 10px 0px 0px 16px;
}
.slider-link-2 {
	width: 152px;
	height: 43px;
	background-image: url(images/slider-button-2.gif);
	position: absolute;
	z-index: 1;
	top: -35px;
	left: 170px;
	color: #fff !important;
	font-weight: bold;
	padding: 10px 0px 0px 16px;
}
.slider-link-3 {
	width: 152px;
	height: 43px;
	background-image: url(images/slider-button-3.gif);
	position: absolute;
	z-index: 1;
	left: 340px;
	top: -35px;
	color: #fff !important;
	font-weight: bold;
	padding: 10px 0px 0px 16px;
}
.slider-line {
	float: left;
	margin-bottom: 10px;
}
#sections h2 {
	font-size: 36px;
	color: #400000;
	margin-bottom: 20px;
	float: left;
        padding-top: 2px;
}
.slider-left {
	margin: 25px 25px 0px 25px;
	float: left;
	width: 450px;
	height: 209px;
	overflow: hidden;
}
.slider-left-2 {
	float: left;
	width: 472px;
	height: 292px;
}
.slider-right {
	float: right;
	margin-right: 42px;
	margin-top: 42px;
}
.readmore {
	float: right;
	border: none;
	margin: 0px;
}
.readmore2 {
	margin: 10px 0px 0px 0px;
	float: right;
	border: none;
}
#home-wrap {
	padding: 0px 20px;
}
#home-left {
	float: left;
	width: 515px;
}
#home-wrap h2 {
	float: left;
	color: #fff;
	margin: 0px;
	display: block;
	background-image: url(images/home-title-2-bg.gif);
	height: 41px;
	font-size: 22px;
	padding: 8px 20px 0px 20px;
}
#home-left h2 {
	float: left;
	color: #000000;
	margin: 0px;
	display: block;
	background-image: url(images/home-title-1-bg.gif);
	height: 41px;
	font-size: 22px;
	padding: 8px 20px 0px 20px;
}
.home-title-image {
	float: left;
}
.home-title-1 {
	font-size: 36px;
	color: #400000;
	margin-bottom: 20px;
	float: left;
        
}
.home-line {
	float: left;
	clear: both;
	width: 100%;
	height: 2px;
	margin-bottom: 15px;
}
.recent-thumb {
	float: left;
	margin-right: 10px;
	display: inline;
	border: 4px solid #e7e7e7;
}
.recent-link {
	float: left;
	color: #400000;
}
.recent-info {
	float: left;
	color: #ea795c;
	font-weight: bold;
	width: 292px;
}
.recent ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 2000px;
}
.recent ul li {
	width: 100%;
	background-image: url(images/small-arrow.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 8px;
	padding-bottom: 5px;
	float: left;
	margin: 0px;
	display: block;
}
.recent-scroll {
	float: left;
	height: 185px;
	overflow: hidden;
	clear: both;
	width: 100%;
}
.prev2 {
	width: 60px;
	height: 22px;
	background-image: url(images/recent-arrow-top.gif);
	cursor: pointer;
	top: -23px;
	left: 150px;
	position: absolute;
	z-index: 99;
}
.next2 {
	width: 60px;
	height: 22px;
	background-image: url(images/recent-arrow-bottom.gif);
	cursor: pointer;
	top: 217px;
	left: 150px;
	position: absolute;
}
.blog-title {
	font-size: 20px;
	color: #400000b;
	float: left;
	margin-bottom: 10px;
}
.rss-button {
	float: right;
	border: none;
	clear: right;
}
.credits {
	clear: both;
	padding-bottom: 20px;
	margin-top: 20px;
	float: left;
	font-size: 11px;
	width: 950px;
	color: #f2cf8b;
}
.credits a:link, .credits a:hover, .credits a:visited {
	color: #fff;
	font-weight: bold;
}
.wp-pagenavi {
	margin: 15px 0px;
}
.wp-pagenavi a, .wp-pagenavi a:link {
	padding: 5px 7px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #c5a568;
	color: #000;
	background-color: #e3c07b;
}
.wp-pagenavi a:visited {
	padding: 5px 7px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #c5a568;
	color: #000;
	background-color: #e3c07b;
}
.wp-pagenavi a:hover {
	border: 1px solid #789369;
	color: #FFF;
	background-color: #90aa82;
}
.wp-pagenavi a:active {
	padding: 5px 7px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #c5a568;
	color: #000;
	background-color: #e3c07b;
}
. wp-pagenavi span.pages{
	padding: 5px 7px;
        padding-top: 100px;
	margin: 2px 2px 2px 2px;
	color: #000000;
	border: 1px solid #c5a568;
	color: #000;
	background-color: #e3c07b;
}
.wp-pagenavi span.current {
	padding: 5px 7px;
	margin: 2px;
	font-weight: bold;
	border: 1px solid #789369;
	color: #FFF;
	background-color: #90aa82;
}
.wp-pagenavi span.extend {
	padding: 5px 7px;
	margin: 2px;
	border: 1px solid #789369;
	color: #000;
	background-color: #90aa82;
}

#donatebutton {
	text-align:center;
	margin-top: 30px;
}
#footer {
	clear: both;
	float: left;
	width: 950px;
	padding-top: 14px;
	font-size: 11px;
	color: #000000;
	background-color: #f2cf8b;
	background-image: url(images/footer-top.gif);
	background-position: top;
	background-repeat: no-repeat;
	margin-top: 22px;
	min-height: 200px;
}
.footer-box {
	float: left;
	width: 280px;
	margin-left: 23px;
	margin-bottom: 10px;
}
.footer-box ul {
	list-style: none;
	margin: 0px;
	padding-left: 0px;
}
.footer-box li {
	background-image: url(images/small-arrow-2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 5px 0px;
}
.footer-box h3 {
	color: #683808;
	margin-bottom: 5px;
	font-size: 18px;
	background-image: url(images/line-bg-2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 10px;
	margin-top: 5px;
}
#footer a:link, #footer a:visited {
	color: #000000;
	font-size: 11px;
}
.footer-box a:link, .footer-box a:visited {
	color: #000000;
	background-image: url(images/arrow-orange.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
}
.footer-box a:hover {
	color: #fff !important;
}

.recentcomments a {
background-image: none !important;	
}

#recentcomments li {
	background-image: url(images/comment-author.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding-left: 20px;
}


/* CUSTOM ADDITIONS - SPOTTED TRIFORCE ARTS */
.salt hr {
clear:both;
margin-bottom: 20px;
}

.salt_image {
float:left;
padding-right: 20px;
}

.salt_image .img {
width:300px;
}

.salt_title {
font-weight:bold;
font-size:24px;
}

.salt_recipe {
background: none repeat scroll 0 0 #E0BF7B;
float: left;
height: 220px;
margin: 10px 20px 20px 0;
overflow: hidden;
position: relative;
text-align: center;
width: 245px;
-moz-border-radius: 7px !important;
-webkit-border-radius: 7px !important;
-o-border-radius: 7px !important;
}

.recipe_download {
background: none repeat scroll 0 0 #F2DCAE;
bottom: 0;
cursor: pointer;
font-weight: bold;
height: 22px;
padding: 9px 0;
position: absolute;
width: 100%;
left:0px
}

.recipe_title {
margin: 4px;
}

.recipe_image img {
width: 245px;
}
.price {
font-size:18px;
background: none repeat scroll 0 0 #F2DCAE;
cursor: pointer;
height: 22px;
padding: 9px 10px;
position:relative;
width: 280px;
}
.price form {
display: block;
float: left;
position: absolute;
right: 5px;
top: 7px;
}